Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
List all wallets currently in your tracked leaderboard set.
GET /v2/leaderboard/wallets
?key=
x-api-key
Authorization: Bearer
{ "wallets": [ "0x56687bf447db6ffa42ffe2204a05edaa20f55839", "0xb595d09ce5bbc4d39e3b3d04e80c402d2c8d5922", "0x53decedc72531ef57b2d54b5542c509e233c822f", "0xd252bce657d99d4e943708a8d7a2b3222da2775b", "0x05d5e0403427a6223f5673b3234ac9405c19db37" ], "count": 104, "limit": 5000 }
wallets
count
limit
curl "https://api.polynode.dev/v2/leaderboard/wallets?key=YOUR_API_KEY"
const response = await fetch( "https://api.polynode.dev/v2/leaderboard/wallets?key=YOUR_API_KEY" ); const data = await response.json(); console.log(`Tracking ${data.count} wallets (limit: ${data.limit})`);
import requests response = requests.get( "https://api.polynode.dev/v2/leaderboard/wallets", params={"key": "YOUR_API_KEY"} ) data = response.json() print(f"Tracking {data['count']} wallets (limit: {data['limit']})")